### Method

# Gio MenuLinkIter get_name

since: 2.32

#### Declaration

    const gchar*
    g_menu_link_iter_get_name (
      GMenuLinkIter* iter
    )

#### Description

Gets the name of the link at the current iterator position.

The iterator is not advanced.

Available since: 2.32

#### Return value

Type: `const gchar*`

The type of the link.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.